/**
 * Majestix style
 * Overwrites for bootstrap where needed


	= Colours =

Blue: #0e71b8
	icons, highlightboxes, headings

Dark Blue: #0061a8


 */
/* Font Definitions */
/*

font-family: 'proxima_nova', sans-serif;  == body etc.
font-family: 'proxima_nova_bold', sans-serif; == headings
font-family: 'proxima_nova_semibold', sans-serif;  == menus

*/
/* General Element Definitions / Redefinitions */

body {
	background: #FFFFFF;
	font-family: 'proxima_nova', sans-serif;
	font-size: 18px;
  line-height: 1.3;
  color: #000000;
}

h1,
h1.page-header {
	padding: 0 0 0 0;
	font-family: 'proxima_nova_semibold', sans-serif;
	font-size: 27px;
	text-transform: uppercase;
	text-align: left;
	color: #0e71b8;
	font-weight: bold;
	border-bottom: none;
	margin: 0 0 25px 0;
}

h1.page-header {
	margin-top: 30px;
}

h1 { /* Centre homepage heading only */
	text-align: center;
}

h2 {
	font-family: 'proxima_nova_semibold', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	color: #0e71b8;
	margin-top: 20px;
}

h2.error-404 {
	color: #000000;
	font-size: 46px;
	text-transform: none;
	margin-top: 0;
}

h3 {
	font-family: 'proxima_nova_semibold', sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0e71b8;
	margin-top: 22px;
	margin-bottom: 10px;
}

h4,
h5,
h6 {
	font-family: 'proxima_nova_semibold', sans-serif;
	font-weight: normal;
}

.form-email,
.form-control {
	padding: 6px 8px 6px 8px;
	margin-bottom: 20px;
}

hr {
	border-color: #EEEEEE;
}

#user-login-form .form-control {
	border: 1px solid #AAAAAA;
}

.clearall {
	clear: both;
	height: 1px;
}

/* Form */

input {
	border: 1px solid #dddddd;
	border-radius: 3px;
	font-size: 20px;
	color: #233f44;
	padding: 5px 10px 5px 10px;
}

input[type=submit] {
	font-family: 'proxima_nova_bold', sans-serif;
	padding: 5px 30px 5px 30px;
}

select {
	border: 1px solid #666666;
	font-size: 18px;
	color: #233f44;
	padding: 10px 10px 10px 10px;
}

.clearer {
	clear: both;
	height: 1px;
	font-size: 1px;
}

/* Ensure Admin menu is always highest */

#admin-menu, 
#admin-menu .dropdown {
	z-index: 9999;
}



/* Tiny MCE Overwrite */

body#tinymce,
body#mceTemplatePreview {
	background-color: #FFFFFF;
	background-image: none;
}


span#edit-body-und-0-value_parent { /* Make editor width same as live */
	display: block;
	margin-left: -1px;
	margin-right: -18px;
}


/* General Page Stuff */

.region-content .image_right {
	float: right;
	margin: 0 0 30px 30px;
	max-width: 30%;
}

.image_left,
.region-content .image_left {
	float: left;
	margin: 0 30px 20px 0;
	max-width: 30%;
}

.medal_left {
	float: left;
	margin: 0 30px 60px 0;
	max-width: 30%;
}

.align_center {
	text-align: center;
}

.main-container {
	background-color: #FFFFFF;
	padding: 80px 0 50px 0;
}

body.front .main-container {
	padding: 0 0 25px 0;
}

ul.tabs--primary {
	margin-bottom: 10px;
}

.icon-bars {
	display: inline-block;
}

.nav-toggle-text { /* 'Menu' in minimised menu button */
	display: inline-block;
	color: #FFFFFF;
	margin-right: 5px;
}




/* Menu / Navbar */

#navbar {
	height: 84px;
	margin-top: 0;
	background-color: rgba(255,255,255, 1);
	color: #000000;
	border: none;
	border-radius: 0;
	border-color: #FFFFFF;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.75);
}

body.front #navbar {
	margin-top: 10px;
	background-color: rgba(255,255,255, 0.8);
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	box-shadow:         0px 0px 0px 0px rgba(0, 0, 0, 0);
}

body.front #navbar.scrolled {
	margin-top: 0;
  background-color: rgba(255,255,255, 1);
	-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.75);
	transition: 0.5s;
}

html body.admin-menu #navbar {
	margin-top: 39px;
}


.navbar-collapse {
	height: 60px;
}

#navbar.container {
	width: auto;
	padding: 0 0 0 0;
}

#navbar #logo-link {
	display: block;
	width: 165px;
	padding: 12px 0 0 0;
}

#logo {
	width: 165px;
	height: auto;
}

.navbar-default .navbar-nav > li > a {
	height: 84px;
	padding-top: 30px;
  line-height: 24px;
}

/*
.navbar-default .navbar-nav > li > a {
	height: 64px;
	padding-top: 20px;
  line-height: 24px;
}
*/

/* == Contact Us == */

#webform-client-form-21 {
	display: inline-block;
	margin-top: 20px;
	padding: 20px 20px 20px 20px;
	background-color: #0e71b8;
	color: #FFFFFF;
	
}

#webform-client-form-21 h1,
#webform-client-form-21 h2,
#webform-client-form-21 h3 {
	margin-top: 0;
	color: #FFFFFF;
}

#webform-client-form-21 .webform-component--intro-text {
	margin-bottom: 20px;
}

#webform-client-form-21 .form-control,
#webform-client-form-21 .form-text {
	width: 600px;
	max-width: 100%;
}

#webform-client-form-21 label {
	display: none;
}

#webform-client-form-21 .webform-submit {
	width: 600px;
	max-width: 100%;
	margin-top: 20px;
	padding: 20px 0 20px 0;
	background-color: #23508b;
	font-size: 20px;
	border-radius: 5px;
}

#webform-client-form-21 .webform-submit:focus,
#webform-client-form-21 .webform-submit:hover {
	background-color: #13407b;	
}

/* == Footer == */

#footer { /* Bottom footer */
	padding: 23px 0 20px 0;
	background: url('../images/Footer_BG4.jpg') no-repeat center center #CCCCCC;
	background-size: cover;
	color: #000000;
	font-size: 18px;
	font-family: 'proxima_nova', sans-serif;
	box-shadow: 0px 500px 0px 500px #FFFFFF; /* fake footer bg if page short */
}

#footer-top-left {
	width: 50%;
	float: left;
}

#footer-top-right {
	width: 50%;
	float: right;
	text-align: right;
}


#footer-bottom-left {
	float: left;
	padding-top: 27px;
	width: 50%;
}

#footer-bottom-right {
	float: right;
	padding-top: 27px;
}

#footer a {
	color: #000000;
}

#footer a:hover,
#footer a:focus {
	color: #222222;
}

.contact_item {
	clear: left;
	margin-bottom: 1em;
}

#contact_address,
#contact_phone,
#contact_fax,
#contact_email,
#contact_fb {
	float: left;
	padding-right: 10px;
}

#footer_contact_address,
#footer_contact_phone,
#footer_contact_fax,
#footer_contact_email,
#footer_contact_fb {
	color: #000000;
	float: left;
	padding-right: 10px;
}

#contact_address:before,
#contact_phone:before,
#contact_fax:before,
#contact_fb:before,
#contact_email:before,
#footer_contact_address:before,
#footer_contact_phone:before,
#footer_contact_fax:before,
#footer_contact_email:before,
#footer_contact_fb:before {
	font-family: "icomoon";
  font-size: 22px;
  line-height: 1em;
}

#contact_address:before,
#footer_contact_address:before {
  content: "\e601";
}
#contact_phone:before,
#footer_contact_phone:before {
  content: "\e600";
}
#contact_fax:before,
#footer_contact_fax:before {
	content: "\e045";
}
#contact_email:before,
#footer_contact_email:before {
  content: "\e608";
}
#contact_fb:before,
#footer_contact_fb:before {
  content: "\e907";
}

/* Misc Icomoon defs: */

.icon-mail:before {
	content: "\e608";
}
.icon-phone:before {
	content: "\e600";
}
.icon-location:before {
	content: "\e601";
}
.icon-star-empty:before {
	content: "\e605";
}
.icon-talk:before {
	content: "\e900";
}
.icon-home:before {
	content: "\e901";
}
.icon-location2:before {
	content: "\e902";
}
.icon-bubbles:before {
	content: "\e903";
}
.icon-quotes-left:before {
	content: "\e904";
}
.icon-quotes-right:before {
	content: "\e905";
}
.icon-google-plus:before {
	content: "\e906";
}
.icon-facebook:before {
	content: "\e907";
}
.icon-instagram:before {
	content: "\e908";
}
.icon-twitter:before {
	content: "\e909";
}

/* General Classes, e.g. Buttons */
.main-container a,
#grey_area a {
	font-family: 'proxima_nova', sans-serif;
	color: #0e71b8; 
	text-decoration: none;
}

.main-container a:hover,
.main-container a:focus,
#grey_area a:hover,
#grey_area a:focus {
	color: #0e71b8; 
	text-decoration: underline;
}

.nav-tabs a {
	text-decoration: none;
}

.help-block a {
	font-weight: bold;
}


.node-unpublished {
	background-color: #FFEEEE;
}

/* Images */
/* Two Abrest, e.g. About Us page */


.region-content img {
	max-width: 100%;
	height: auto;
}

img.imgleft {
	float: left;
	margin: 0 20px 15px 0;
}

img.imgright {
	float: right;
	margin: 0 0 20px 20px;
}



/* Table settings */

thead td,
thead th,
th {
	font-weight: bold;
}

table.tabnoborder,
table.tabnoborder td,
table.tabnoborder th {
	border: 0 none;
}

table.tabborder td,
table.tabborder th {
	border: 1px solid #999999;
}

table.tabnoborder td,
table.tabnoborder th,
table.tabborder td,
table.tabborder th {
	padding: 5px 10px 5px 10px;
}


/* Image settings */

img.imgleft {
	float: left;
	margin: 0 20px 15px 0;
}

img.imgright {
	float: right;
	margin: 0 0 20px 20px;
}

/* ==== Page Specific Changes ==== */
/* ---- Homepage ---- */
/* -- Homepage Carousel -- */

#hero-banner img {
	width: 100%;
	height: auto;
}

#hero-banner {
	overflow: hidden;
}

.region-hero-banner {
}

.carousel-caption h3 {
	margin: 0 0 0 0;
	font-size: 34px;
} 

.carousel-control {
	opacity: 0;
}

.carousel-control:hover,
.carousel-control:focus {
	opacity: 0.8;
}

/*-- Homepage Contact Call to Action -- */

#hp_content {
	padding-top: 20px;
	text-align: center;
}

#hp_content p {
	margin-bottom: 0.7em;
}


/*-- Homepage Signposts / Services -- */

#services_area {
	padding: 0 0 20px 0;
}

#hp_signposts {
	margin: 0 0 0 0;
}

.hp_signpost {
	float: left;
	width: 16.66%;
}

.hp_signpost a {
	display: block;
	width: 100%;
	min-height: 110px; 
	margin-left: 20px;
	margin-bottom: 0px;
	padding-top: 10px;
	text-align: center;
}

h2.hp_sign_text {
	margin: 0 0 0 0 !important;
}

.hp_signpost img {
	max-width: 48px;
	width: 100%;
	height: auto;
}

.hp_signpost a:first-child {
	margin-left: 0;
}

#hp_signposts .hp_signpost h2 {
	display: block;
	font-size: 18px;
	line-height: 18px;
	font-family: 'proxima_nova_bold', sans-serif;
	font-weight: normal;
	color: #000000;	
	text-align: center;
	padding: 4px 0 0 0;
}

#hp_signposts .hp_signpost a:hover,
#hp_signposts .hp_signpost a:focus {
	text-decoration: none;
}

#hp_signposts .hp_signpost a:hover,
#hp_signposts .hp_signpost a:focus {
	background: #e4e4e4;
}

/* -- Homepage Content Area 2 (Why Majestix) -- */

#hp_content_2 {
	padding: 20px 0 20px 0;
}

#hp_content_2 h2 {
	margin-top: 0;
	text-align: center;
}

#hp_content_2 h3,
#hp_content_2 h4 {
	color: #FFFFFF;
}

/* - Testimonial / Blue Stripe - */

#blue_stripe {
	padding: 20px 0 20px 0;
	background-color: #0e71b8;
	color: #FFFFFF;
}

#blue_stripe h2 {
	margin-top: 0;
	color: #FFFFFF;
}

#blue_stripe h3,
#blue_stripe h4 {
	color: #FFFFFF;
}

#bs_testimonial {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.bs_test_text {
	position: relative;
	font-size: 20px;
	font-style: italic;
	padding-left: 30px;

}

#bs_testimonial_bubble {
	position: relative;
	background: #FFFFFF;
	color: #000000;
	border-radius: 8px;
	padding: 15px 15px 15px 15px;
}

#bs_testimonial_bubble::after { /* triangle decoration */ 
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #FFFFFF;
  content: '';
  position: absolute;
  left: 80%;
  bottom: -10px;
  margin-left: -10px;
}

.bs_test_quote {
	color: #000000;
	font-size: 80px;
	line-height: 60px;
	font-style: normal;
	float: left;
}

.bs_test_name {
	padding-top: 20px;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}

#bs_testimonial .carousel-inner {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

#bs_testimonial .carousel-control:hover,
#bs_testimonial .carousel-control:focus {
  outline: none;
  color: #FFFFFF;
  text-decoration: none;
	opacity: 1;
}

#bs_testimonial .carousel-control .glyphicon-chevron-left, 
#bs_testimonial .carousel-control .glyphicon-chevron-right, 
#bs_testimonial .carousel-control .icon-prev, 
#bs_testimonial .carousel-control .icon-next {
  font-size: 60px;
  height: 30px;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: -30px;
  width: 30px;
}



/* -- Homepage Promo area (realtours etc.) -- */

#promo_area {
	background-color: #EEEEEE;
	padding: 20px 0 20px 0;	
} 

#promo_area::after {
	clear: both;
}

#promo_area img {
	width: 100%;
	height: auto;
}

.box_left {
	float: left;
	width: 50%;
}

.box_right {
	float: right;
	width: 50%;
}



/* -- Portfolio pages -- */
/* -- portfolio index page -- */

.portfolio {
	clear: both;
	padding: 10px 0 10px 0;
	border-top: 1px solid #eeeeee;
}


.portfolio_img {
	float: left;
	width: 300px;
	padding-right: 20px;
}

.portfolio_img img {
	max-width: 100%;
	height: auto;
}

.portfolio_text {
	padding: 0 0 0 300px;
}

.portfolio_text h2 {
	margin-top: 0;
	font-size: 20px;
}

a.portfolio_link {
	display: block;
	width: 280px; 
	padding: 4px 5px 4px 5px;
	border-radius: 5px;
	text-align: center;
	color: #FFFFFF;
	background-color: #0e71b8;
	text-decoration: none !important;	
}

a.portfolio_link:hover,
a.portfolio_link:focus {
	color: #FFFFFF;
	background-color: #0061a8;
	text-decoration: none;
}


/* -- Home Gallery page -- */

ul.field-slideshow-pager li {
	margin-right: 0;
	width: 20%;
}

.field-slideshow-wrapper {
	position: relative;
}

.field-slideshow {
		min-height:  780px !important;
	/* overflow: visible;	 */ /* Fix height in safari, breaks on reloads load */
} 

@media (max-width: 1199px) {  
	.field-slideshow {
		min-height:  646px !important;
	}
}
@media (max-width: 991px) {  
	.field-slideshow {
		min-height:  500px !important;
	}
}
@media (max-width: 767px) {  
	.field-slideshow {
		min-height:  400px !important;
	}
}
@media (max-width: 635px) {  
	.field-slideshow {
		min-height:  342px !important;
	}
}
@media (max-width: 550px) {  
	.field-slideshow {
		min-height:  275px !important;
	}
}
@media (max-width: 450px) {  
	.field-slideshow {
		min-height:  242px !important;
	}
}


@media (max-width: 400px) {  
	.field-slideshow {
		min-height:  220px !important;
	}
}

@media (max-width: 320px) {  
	.field-slideshow {
		min-height:  200px !important;
	}
}



.field-slideshow-slide, 
.field-slideshow-slide a, 
.field-slideshow-slide img {
	width: 100%;
	height: initial !important;
}


.field-slideshow-controls {
	display: none;
}

.field-slideshow-controls {
	position: absolute;
	text-align: center;
	top: 0;
	z-index: 99;
}

.field-slideshow-controls a {
	display: block;
	position: absolute;
	top: 30%;
	z-index: 99;
	font-size: 30px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 20px 20px 20px 20px;
	
}

.field-slideshow-controls a.prev {
	left: 0;
}
.field-slideshow-controls a.next {
	right: 0;
}


.region-content ul.field-slideshow-pager {
	clear: both;
	overflow: visible;

}




/* === About Us === */

.staff-photo {
	float: left;
	margin: 0 20px 15px 0;
}

.staff-photo img {
	max-width: 170px;
}

h2.staff-title {
	font-size: 20px;
	margin: 0 0 0 0;
}

h3.staff-title {
	color: #000000;
	text-transform: none;
	font-size: 18px;
	margin: 0 0 10px 0;
}




/* -- Services pages -- */

#services_header_image {
}

/* -- Page not found / 404 page -- */

/* 
body.page-node-27 h1.page-header {
	border-bottom: none;
	text-align: center;
}

body.page-node-27 #node-27 {
	text-align: center;
}

body.page-node-27 #node-27 img {
	max-width: 100%;
	height: auto;
}
*/



/* == Magnific Popup == */

.mfp-title {
	display: none;
}


/* ==== Contact Us page ==== */

#contact_map {
	margin: -30px 0 -6px 0;
}


/* ==== Search Page ==== */

body.page-search ol.breadcrumb {
	display: none;
}

/* Search autocomplete */

.ui-autocomplete-field-name {
	display: none !important;
}


/* ==== Overrides.css ==== */


#overlay-container,.overlay-modal-background,.overlay-element {
z-index:1500;
}

#toolbar {
z-index:1600;
}

.modal {
z-index:1620;
}

.modal-dialog {
z-index:1630;
}

.modal-backdrop {
z-index:1610;
}

.footer {
margin-top:45px;
padding-top:35px;
padding-bottom:36px;
border-top:1px solid #E5E5E5;
}

.element-invisible {
margin:0;
padding:0;
width:1px;
}

.navbar .logo {
margin-right:-15px;
padding-left:15px;
padding-right:15px;
}

ul.secondary {
float:left;
}

.block:first-child h2.block-title {
margin-top:0;
}

p:last-child {
margin-bottom:0;
}

.region-help>.glyphicon {
font-size:18px;
float:left;
margin:-.05em .5em 0 0;
}

.region-help .block {
overflow:hidden;
}

ul.action-links {
margin:12px 0;
padding:0;
}

ul.action-links li {
display:inline;
margin:0;
padding:0 6px 0 0;
}

ul.action-links .glyphicon {
padding-right:.5em;
}

input,textarea,select,.uneditable-input {
max-width:100%;
width:auto;
}

input.error {
color:#b94a48;
border-color:#ebccd1;
}

fieldset legend.panel-heading {
float:left;
line-height:1em;
margin:0;
}

fieldset .panel-body {
clear:both;
}

fieldset .panel-heading a.panel-title {
color:inherit;
display:block;
margin:-10px -15px;
padding:10px 15px;
}

fieldset .panel-heading a.panel-title:hover {
text-decoration:none;
}

.form-actions {
clear:both;
}

.resizable-textarea textarea {
border-radius:4px 4px 0 0;
}

.radio:first-child,.checkbox:first-child {
margin-top:0;
}

.radio:last-child,.checkbox:last-child {
margin-bottom:0;
}

.help-block,.control-group .help-inline {
color:#666666;
font-size:13px;
margin:5px 0 10px;
padding:0;
}

.panel-heading {
display:block;
}

a.tabledrag-handle .handle {
height:auto;
width:auto;
}

.error {
color:#b94a48;
}

div.error,table tr.error {
background-color:#f2dede;
color:#b94a48;
}

.control-group.error {
background:0;
}

.control-group.error label,.control-group.error .control-label {
color:#b94a48;
font-weight:600;
}

.control-group.error input,.control-group.error textarea,.control-group.error select,.control-group.error .uneditable-input {
color:#555;
border:1px solid #ccc;
}

.control-group.error .help-block,.control-group.error .help-inline {
color:#333;
}

.list-inline>li.first {
padding-left:0;
}

.nav-tabs {
margin-bottom:10px;
}

ul li.collapsed,ul li.expanded,ul li.leaf {
list-style:none;
list-style-image:none;
}

.tabs--secondary {
margin:0 0 10px;
}

.submitted {
margin-bottom:1em;
font-style:italic;
font-weight:400;
color:#777;
}

.password-strength {
width:17em;
float:right;
margin-top:1.4em;
}

.password-strength-title {
display:inline;
}

.password-strength-text {
float:right;
font-weight:700;
}

.password-indicator {
background-color:#949494;
height:.3em;
width:100%;
}

.password-indicator div {
height:100%;
width:0;
background-color:#999;
}

input.password-confirm,input.password-field {
width:16em;
margin-bottom:.4em;
}

div.password-confirm {
float:right;
margin-top:1.5em;
visibility:hidden;
width:17em;
}

div.form-item div.password-suggestions {
padding:.2em .5em;
margin:.7em 0;
width:38.5em;
border:1px solid #B4B4B4;
}

div.password-suggestions ul {
margin-bottom:0;
}

.confirm-parent,.password-parent {
clear:left;
margin:0;
width:36.3em;
}

.progress-wrapper .progress {
margin-bottom:10px;
}

.pagination ul>li>a.progress-disabled {
float:left;
}

.form-autocomplete .glyphicon {
color:#999;
font-size:120%;
}

.form-autocomplete .glyphicon.glyphicon-spin {
color:#428bca;
}

.form-autocomplete .input-group-addon {
background-color:#fff;
}

.ajax-progress .glyphicon {
font-size:90%;
margin:0 -.25em 0 .5em;
}

.tabbable {
margin-bottom:20px;
}

.tabs-below>.nav-tabs,.tabs-left>.nav-tabs,.tabs-right>.nav-tabs {
border-bottom:0;
}

.tabs-below>.nav-tabs .summary,.tabs-left>.nav-tabs .summary,.tabs-right>.nav-tabs .summary {
color:#999;
font-size:12px;
}

.tab-pane>.panel-heading {
display:none;
}

.tab-content>.active {
display:block;
}

.tabs-below>.nav-tabs {
border-top:1px solid #ddd;
}

.tabs-below>.nav-tabs>li {
margin-top:-1px;
margin-bottom:0;
}

.tabs-below>.nav-tabs>li>a {
border-radius:0 0 4px 4px;
}

.tabs-below>.nav-tabs>li>a:hover,.tabs-below>.nav-tabs>li>a:focus {
border-top-color:#ddd;
border-bottom-color:transparent;
}

.tabs-below>.nav-tabs>.active>a,.tabs-below>.nav-tabs>.active>a:hover,.tabs-below>.nav-tabs>.active>a:focus {
border-color:transparent #ddd #ddd;
}

.tabs-left>.nav-tabs,.tabs-right>.nav-tabs {
padding-bottom:20px;
width:220px;
}

.tabs-left>.nav-tabs>li,.tabs-right>.nav-tabs>li {
float:none;
}

.tabs-left>.nav-tabs>li:focus,.tabs-right>.nav-tabs>li:focus {
outline:0;
}

.tabs-left>.nav-tabs>li>a,.tabs-right>.nav-tabs>li>a {
margin-right:0;
margin-bottom:3px;
}

.tabs-left>.nav-tabs>li>a:focus,.tabs-right>.nav-tabs>li>a:focus {
outline:0;
}

.tabs-left>.tab-content,.tabs-right>.tab-content {
border-radius:0 4px 4px;
-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);
-moz-box-shadow:0 1px 1px rgba(0,0,0,.05);
box-shadow:0 1px 1px rgba(0,0,0,.05);
border:1px solid #ddd;
overflow:hidden;
padding:10px 15px;
}

.tabs-left>.nav-tabs {
float:left;
margin-right:-1px;
}

.tabs-left>.nav-tabs>li>a {
border-radius:4px 0 0 4px;
}

.tabs-left>.nav-tabs>li>a:hover,.tabs-left>.nav-tabs>li>a:focus {
border-color:#eee #ddd #eee #eee;
}

.tabs-left>.nav-tabs>.active>a,.tabs-left>.nav-tabs>.active>a:hover,.tabs-left>.nav-tabs>.active>a:focus {
border-color:#ddd transparent #ddd #ddd;
-webkit-box-shadow:-1px 1px 1px rgba(0,0,0,.05);
-moz-box-shadow:-1px 1px 1px rgba(0,0,0,.05);
box-shadow:-1px 1px 1px rgba(0,0,0,.05);
}

.tabs-right>.nav-tabs {
float:right;
margin-left:-1px;
}

.tabs-right>.nav-tabs>li>a {
border-radius:0 4px 4px 0;
}

.tabs-right>.nav-tabs>li>a:hover,.tabs-right>.nav-tabs>li>a:focus {
border-color:#eee #eee #eee #ddd;
-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.05);
-moz-box-shadow:1px 1px 1px rgba(0,0,0,.05);
box-shadow:1px 1px 1px rgba(0,0,0,.05);
}

.tabs-right>.nav-tabs>.active>a,.tabs-right>.nav-tabs>.active>a:hover,.tabs-right>.nav-tabs>.active>a:focus {
border-color:#ddd #ddd #ddd transparent;
}

th.checkbox,td.checkbox,th.radio,td.radio {
display:table-cell;
}

.views-display-settings .label {
font-size:100%;
color:#666;
}

.views-display-settings .footer {
padding:0;
margin:4px 0 0;
}

table .radio input[type=radio],table .checkbox input[type=checkbox] {
max-width:inherit;
}

.form-horizontal .form-group label {
position:relative;
min-height:1px;
margin-top:0;
margin-bottom:0;
padding-top:7px;
padding-left:15px;
padding-right:15px;
text-align:right;
}

.alert a {
font-weight:700;
}

.alert-success a {
color:#356635;
}

.alert-info a {
color:#2d6987;
}

.alert-warning a {
color:#a47e3c;
}

.alert-danger a {
color:#953b39;
}



/* ==== Hide Summary ==== */

.text-summary-wrapper .form-type-textarea {
	display: none;
}


/* ========================================================================= */
/* ====================== Media Size based Rules =========================== */

@media (max-width: 1199px) { /* YYY ---- */



} /* End < 1199px ------------------- */

@media (max-width: 991px) { /* -- Responsive Nav Bar here YYY -- */

.medal_left {
	margin: 0 30px 20px 0;
}

.carousel-caption h3 {
	font-size: 24px;
}

#navbar #logo-link {
	float: left;
}

.navbar-toggle {
	margin-top: 22px;
}

.navbar-collapse {
	float: right; 
	width: 750px;
	position: absolute;
	z-index:1001;
	height: auto;
}

.navbar-collapse {
	max-height: none;
}

.navbar-default .navbar-nav > li > a {
	height: 64px;
	padding-top: 20px;
  line-height: 24px;
}

.dropdown-menu {
  background-clip: padding-box;
  background-color: #ffffff;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  display: none;
  float: none;
  left: 0;
  list-style: outside none none;
  margin: 0;
  min-width: 160px;
  padding: 0;
  position: relative;
  top: 0;
  z-index: 1000;
}

#block-search-form {
	float: none;
  padding: 3px 25px 3px 25px;
  background-color: #E4E4E4;
	border-bottom: 1px solid #D0D0D0;
}

#block-search-form .input-group-btn {
	display: inline-block;
}

#search-block-form input {
	width: 170px;
	border: 1px solid #bbbbbb;
}

#navbar .container {
	padding-left: 0px;
	padding-right:0px;
}

.special {
	display: block;
	float: none;
	width: 100%;
	max-width: 390px;
	padding: 0 10px 0 10px;
	margin: 0 auto 30px auto;
}

input#mc-embedded-subscribe {
	float: none;
	clear: both;
}

#footer-signup {
	padding-bottom: 10px;
}

#footer-signup input {
	margin-bottom: 10px;
}

#hp_signposts {
	margin: 0 auto 10px auto;
}

.hp_signpost:first-child {
  margin-left: 0px;
}

.hp_signpost {
	width: 33.3%;
	float: left;
}

.hp_signpost a {
	width: 100%;
}

#bs_content {
	width: 100%;
	float: none;
}

#bs_testimonial {
	width: 100%;
	float: none;
	margin-top: 20px;
	position; relative;
}



} /* End < 991px ------------------- */

@media (max-width: 767px) { /* -- Paddings etc. shift here YYY -- */ 

h1,
h1.page-header {
	font-size: 24px;
	margin: 0 0 15px 0;
}


h1.page-header {
	margin-top: 25px;
}

h2,
h3 {
	font-size: 20px;
}

.main-container {
	padding: 58px 0 50px 0;
}

.container {
	padding-left: 10px;
	padding-right:10px;
}

#navbar .container {
	padding-left: 0px;
	padding-right:0px;
}

#navbar {
	height: 60px;
}

body.front #navbar {
	margin-top: 0;
}

.navbar-collapse {
	width: 100%;
}

#navbar #logo-link {
/*	top: 15px; */
	padding-left: 10px;
}

#logo {
	width: 115px;
}

.medal_left {
	margin: 0 auto 0px auto;
	width: 100px;
	display: block;
	float: none;
}

#navbar #logo-link {
	padding: 8px 0 0 10px;
}

.navbar-toggle {
	margin-right: 8px;
	margin-top: 9px;
}

.region-content .image_right {
	float: none;
	margin: 0 0 30px 0;
	max-width: 100%;
}

#block-block-3 { /* Homepage Contact Block */
	font-size: 16px;
}

/*
body.front .main-container {
	padding: 20px 10px 50px 10px;
}

*/

#footer-menu,
#footer-right,
#footer-left {
	float: none;
	width: auto;
}

#footer-bottom-right,
#footer-bottom-left,
#footer-top-left,
#footer-top-right {
	text-align: center;
	float: none;
	width: auto;
}

#footer_contact_address, 
#footer_contact_phone, 
#footer_contact_fax, 
#footer_contact_email, 
#footer_contact_fb {
	float: none;
}

#footer-bottom-right {
	padding-top: 10px;
}

#footer-menu {
	padding-bottom: 20px;
}

.panel-body {
	padding: 10px 5px 10px 5px;
}

.form-email, .form-control {
	width: 100%;
}

ul.field-slideshow-pager li {
	width: 25%;
}

.portfolio_img {
	float: none;
	width: 300px; /* ??? */
	padding-right: 0;
	margin-bottom: 20px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.portfolio_img img {
	max-width: 100%;

}

.portfolio_text {
	padding: 0 0 0 0;
}

.portfolio_text h2 {
	text-align: center;	
}

a.portfolio_link {
	width: 100%; 
	padding: 10px 5px 10px 5px;
}

#webform-client-form-21 .webform-submit,
#webform-client-form-21 .form-control, 
#webform-client-form-21 .form-text {
	width: 100%;
}

.staff-photo {
	float: none;
	margin: 0 0 20px 0;
	text-align: center;
}

.staff-photo img {
	max-width: 100%;
	margin: 0 auto 0 auto;
}


} /* End < 767px ------------------- */

@media (max-width: 630px) { /* --- */

body.front .main-container {
	padding: 60px 0 0 0;
}

#hp_signposts {
	width: auto;
	margin: 0 auto 15px auto;
}

.hp_signpost,
.hp_signpost:first-child {
	width: 46%;
	margin: 0 2% 5px 2%;
}

} /* End < 630px ------------------- */

@media (max-width: 480px) { /* --- */

body {
}

#hp_signposts .hp_signpost h2 a {
	font-size: 16px;
	height: 32px;
}

#footer-signup input {
	float: none;
	width: 100%;
}

.carousel-caption {
	top: 10px;
}

.carousel-caption h3 {
  font-size: 18px;
}

ul.field-slideshow-pager li {
	width: 33.33%;
}

} /* End < 480px ------------------- */

@media (max-width: 420px) { /* --- */

.special_name {
	font-size: 18px;
}

.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
	max-width: auto;
}


} /* End < 420px ------------------- */

@media (max-width: 340px) { /* --- */

/*
#logo {
	width: 115px;
}

#navbar #logo-link {
	padding: 8px 0 0 10px;
}

#navbar #logo-link {
	width: 140px;
	padding-top: 16px;
}

#logo {
	width: 140px;
	height: auto;
}

*/

.portfolio_img {
	width: 100%;
}

} /* End < 340px ------------------- */
